
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #004443 url(images/bg04.jpg) repeat left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F9CB4;
}

h1, h2, h3 {
	margin-top: 0px;
	color: #D3F4FF;
}

h3 {
	margin-bottom: 15px;
	font-size: 18px;
}

h4 {
	margin: 0px;
	font-size: 11px;
	color: #D3F4FF;
}

p, ol, ul {
	margin-top: 0px;
	line-height: 160%;
	text-align: justify;
}

.list1 {
	position: relative;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list1 li {
	padding: 14px 0px;
	background: url(images/bg1_17.gif) repeat-x left top;
}

.list1 li.first {
	padding-top: 0px;
	background-image: url(images/spacer.gif);
}

.list1 em {
	display: block;
	font-style: normal;
}

.list2 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list2 li {
	clear: left;
	margin-top: 25px;
}

.list2 li.first {
	margin: 0px;
}

.list3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 200%;
}

.list3 a {
	color: #91E3FF;
}

strong {
	color: #8FE5E4;
}

a {
	color: #FF5237;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

a.link1 {
	padding: 0px 0px 1px 28px;
	background: url(images/homepage16.gif) no-repeat left center;
}

img.alignleft {
	float: left;
	margin: 0px 25px 0px 0px;
}

img.alignright {
	float: right;
	margin: 0px 0px 0px 25px;
}

img.aligncenter {
	margin: 0px auto;
}

img.border {
	padding: 3px;
	border: 1px solid #086B8B;
	background: #004B62;
}

hr {
	display: none;
}

.hr1 {
	height: 20px;
	background: url(images/bg1_17.gif) repeat-x left center;
}

/** WRAPPER */

#wrapper {
}

#bg-all {
	background: url(images/bg01.jpg) repeat-y center top;
}

#bg-top {
	background: url(images/bg02.jpg) no-repeat center top;
}

#bg-btm {
	height: 1110px;
	min-height: 1110px;
	padding-bottom: 50px;
	background: url(images/bg03.jpg) no-repeat center bottom;
}

html>body #bg-btm {
	height: auto;
}

/** HEADER */

#header {
	width: 922px;
	height: 154px;
	margin: 0px auto;
}

/** LOGO */

#logo {
	float: left;
	width: 306px;
	height: 154px;
	background: url(images/homepage01.jpg) no-repeat left top;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	height: 135px;
}

/** MENU */

#menu {
	float: right;
	width: 616px;
	height: 145px;
	background: url(images/bg1_01.jpg) no-repeat left top;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 94px 20px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 21px;
	margin: 0px 5px;
	padding: 4px 13px 0px 13px;
}

#menu a {
	text-decoration: none;
	text-transform: lowercase;
	font: 13px Arial, Helvetica, sans-serif;
	color: #83C1D5;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active {
	background: #C00700 url(images/homepage02.gif) repeat-x left top;
}

#menu .active a {
	color: #FFFFFF;
}

/** PAGE */

#page {
	width: 900px;
	margin: 0px auto;
}

/** CONTENT */

#content {
	float: right;
	width: 593px;
}

/** CONTENT > COMMON BOX STYLE */

.box {
	margin-bottom: 10px;
	background: url(images/bg1_05.jpg) no-repeat 0px 30px;
}

.box .title {
	height: 30px;
	padding-left: 25px;
	background: url(images/subpage2_01.gif) no-repeat left top;
}

.box .title h2 {
	height: 23px;
	margin: 0px;
	padding: 7px 0px 0px 10px;
	background: url(images/subpage2_02.gif) no-repeat right top;
	text-transform: lowercase;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.box .title-style1 {
	background-image: url(images/bg1_02.gif);
}

.box .title-style1 h2 {
	background-image: url(images/bg1_03.gif);
}

.box .entry {
	padding: 25px 30px 10px 30px;
	background: url(images/bg1_06.jpg) no-repeat 100% 0px;
}

.box .entry-style1 {
	background: url(images/subpage1_01.jpg) no-repeat left top;
}

.box .entry-style2 {
	background: url(images/subpage2_03.jpg) no-repeat left top;
}

.border-bottom {
	border-bottom: 1px solid #005672;
}

/** BOX STYLE 1 */

.box-style1 {
	background: url(images/bg1_08.jpg) repeat-y left top;
	color: #5FA5BC;
}

.box-style1 .bgtop {
	background: url(images/bg1_09.jpg) no-repeat left top;
}

.box-style1 .bgbtm {
	padding: 28px 28px 0px 28px;
	background: url(images/bg1_10.jpg) no-repeat left bottom;
}

.box-style1 a {
	color: #005A78;
}

/** BOX STYLE 2 */

.box-style2 {
	background: url(images/bg1_11.jpg) repeat-y left top;
	color: #20677E;
}

.box-style2 .bgtop {
	background: url(images/bg1_12.jpg) no-repeat left top;
}

.box-style2 .bgbtm {
	padding: 28px 28px 0px 28px;
	background: url(images/bg1_13.jpg) no-repeat left bottom;
}

.box-style2 a {
	color: #004156;
}

/** BOX STYLE 3 */

.box-style3 {
	background: url(images/bg1_14.jpg) repeat-y left top;
	color: #054357;
}

.box-style3 .bgtop {
	background: url(images/bg1_15.jpg) no-repeat left top;
}

.box-style3 .bgbtm {
	padding: 28px 28px 0px 28px;
	background: url(images/bg1_16.jpg) no-repeat left bottom;
}

.box-style3 a {
	color: #002E3D;
}

/** 2-COLUMN LAYOUT */

.two-columns {
	width: 100%;
	background: url(images/bg1_07.gif) repeat-y 50% 0px;
}

.two-columns .column1 {
	float: left;
	width: 286px;
}

.two-columns .column2 {
	float: right;
	width: 286px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 284px;
	padding: 0px 12px 0px 0px;
	background: url(images/bg1_07.gif) repeat-y right top;
}

/** FOOTER */

#footer {
	margin-bottom: 70px;
	background: url(images/bg1_18.jpg) repeat-y left top;
}

#footer .bgtop {
	background: url(images/bg1_19.jpg) no-repeat left top;
}

#footer .bgbtm {
	height: 183px;
	min-height: 183px;
	padding: 10px 40px;
	background: url(images/bg1_20.jpg) no-repeat left bottom;
}

html>body #footer .bgbtm {
	height: auto;
}

#footer .column1 {
	float: left;
	width: 215px;
	padding: 25px 40px 20px 0px;
	background: url(images/bg1_07.gif) repeat-y right top;
}

#footer .column2 {
	float: right;
	width: 530px;
	padding: 25px 0px 0px 0px;
}

#footer p {
}

#footer .legal {
	color: #166882;
}

/** BOX1 */

#box1 {
}

#box1 .entry {
	background-image: url(images/bg1_04.jpg);
}

/** BOX2 */

#box2 {
}

/** BOX3 */

#box3 {
}

/** BOX4 */

#box4 {
}

/** BOX5 */

#box5 {
}

/** BOX6 */

#box6 {
}

/** BOX7 */

#box7 {
}

/** BOX8 */

#box8 {
}

/** BOX9 */

#box9 {
}

/** BOX10 */

#box10 {
}
